.settings{
    text-transform: none;
}

.settingsBlock{
    margin-bottom: 15px;
    border: solid 2px #f5f5f5;
    border-radius: 20px !important;
}

.smallTitleSettings{
    clear: both;
    background-color: #f5f5f5;
    text-align: center;
    white-space: inherit !important;
    padding: 10px !important;
    padding-top: 25px !important;
    font-size: 1.5em;
    font-weight: bold;
    padding-bottom: 15px !important;
    border: none !important;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}

.textSettings{
    border: none;
    float: left;
    background-color: rgba(255,255,255,0)
}

.settingsRow{
    padding-top: 20px;
    padding-bottom: 20px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}

.settingsRow:hover{
    cursor: pointer;
}

.settingsRow:active{
    background-color: #f5f5f5 !important;
}

.settingsImgBack{
    float: right;
    margin-top: 8px;
    margin-right: 10px;
    opacity: 0.3;
}

.settingsImg{
    height: 20px;
}

.authors{
    color: #d3d3d3;
    padding-left: 5px;
    text-transform: none;
}

.version{
    color: #d3d3d3;
    padding-left: 5px;
    text-transform: none;
}

.itemContentSettings{
    width: 100%;
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
}